This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 231416 - Update JBoss Transactions doc for v4.2.3
Update JBoss Transactions doc for v4.2.3
Status: CLOSED NOTABUG
Product: JBoss Enterprise Application Platform 5
Classification: JBoss
Component: doc-triage (Show other bugs)
5.0.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jared MORGAN
Rajesh Rajasekaran
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-07 20:33 EST by Vinu S Renish
Modified: 2015-08-09 21:21 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-23 21:34:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vinu S Renish 2007-03-07 20:33:29 EST
Update JBoss Transactions doc for v4.2.3

-----
Jira Bug Reference Number:JBPAPP-7
Comment 1 Michael Hideo 2007-06-06 00:50:52 EDT
Adding 'cc ecs-dev-list@redhat.com for team coverage
Comment 3 Joshua Wulf 2007-06-22 03:15:15 EDT
To be addressed in next release.
Comment 4 Michael Hideo 2007-10-22 22:50:25 EDT
Removing automation notification
Comment 5 Michael Hideo 2008-01-17 00:49:42 EST
Mass Re-Assignment to Vinu for vetting. Investigate and migrate to JIRA if
necessary. 
Comment 6 Vinu S Renish 2008-02-08 02:07:01 EST
Moved back to JIRA
Comment 7 Jared MORGAN 2011-07-04 01:40:36 EDT
moving to doc-triage so this component does not show up in doc- component list any more.

Note You need to log in before you can comment on or make changes to this bug.